@media (max-width: 575.98px){
    .banner-section h1{
        font-size: 28px;
    }
    .banner-section p{
        font-size: 18px;
    }
    swiper-container::part(button-prev), 
    swiper-container::part(button-next){
        display: none;
    }
    .section-title h6{
        margin-bottom: 30px;
    }
    .section-title h2{
        font-size: 34px;
    }
    .about-card{
        margin-top: -112px;
        margin-left: 13px;
    }
    .projects-section .item img{
        height: 300px;
    }
    .projects-section .item{
        height: 300px;
    }
    header .btn-primary{
        margin-bottom: 20px;
    }
    .counter-section .item h3{
        font-size: 36px;
    }
    .counter-section .item p{
        font-size: 15px;
    }
}
/* Desktop only */
@media (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        border-radius: 0 !important;
        border: none;
        box-shadow: 9px 12px 11px 13px rgba(0, 0, 0, 0.1);
        padding-top: 0;
    }
    .navbar .dropdown:hover .dropdown-menu li{
        padding: 5px;
    }
    /* Smooth animation */
    .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);
        transition: all 0.3s ease;
    }
}
@media (min-width: 1400px){
    .banner-section{
        height: 86vh;
    }
}
